Page 1 of 1

Latest version 27.5.0: ContinuousPlayPluginHTML is broken?

Posted: Wed Sep 27, 2017 11:11 am
by Lisguard
I have just updated to version 27.5.0 on Debian testing using Steven Pusser's deb package:
Version: 27.5.0~repack-1.

I have always had problem with viewing video on the bbc website under palemoon, but reloading the page
always used to work. But now the "circulating busy icon" is displayed continuously: looks like some sort of livelock.

Example: http://www.bbc.co.uk/news/av/science-en ... ch-the-sun
Trying to inspect the element, I see at least one type error: "e.onerror is not a function".
Right click on the image shows:
"2.14.3 1829564.u

unknown

Error 2200

ContinuousPlayPluginHTML.1.22.0 "

I tried searching for any such Plugin but found nothing.

I see a few reports of problems with the bbc site and palemoon. I sthis some sort of problem with the linux version?

Re: Latest version 27.5.0: ContinuousPlayPluginHTML is broken?

Posted: Wed Sep 27, 2017 11:50 am
by Moonchild
That "plugin" is most likely a server-side plugin on the BBC site.

No problem playing the video on Windows, to add a point of reference here.

Re: Latest version 27.5.0: ContinuousPlayPluginHTML is broken?

Posted: Wed Sep 27, 2017 12:03 pm
by lightning slinger
That video works OK for me with PM 27.5.0 installed from pminstaller in Xubuntu 16.04 and Arch Linux Xfce with this shown on right click,when playing.

Re: Latest version 27.5.0: ContinuousPlayPluginHTML is broken?

Posted: Wed Sep 27, 2017 12:09 pm
by RJules3
... I sthis some sort of problem with the linux version?


Just installed Pale Moon 27.5.0 manually via the tar-ball on a Devuan Jessie (MATE desktop environment). I don't have a problem playing the referenced video. So I don't think it to be a 'Linux problem'.

Re: Latest version 27.5.0: ContinuousPlayPluginHTML is broken?

Posted: Wed Sep 27, 2017 12:21 pm
by Night Wing
That video plays for me as well with no problems.

I'm using 64 bit linux Pale Moon 27.5.0 running in 64 bit linux Mint 18.2 (Sonya) Xfce.

Re: Latest version 27.5.0: ContinuousPlayPluginHTML is broken?

Posted: Wed Sep 27, 2017 1:37 pm
by tooshorttoolong
Here with PM 27.4.2 on Gentoo Linux, the player tells me I need Flash. I have uMatrix and a few other addons but I enabled everything that seemed relevant…

Anyway thanks to the "Watch with MPV" addon (alias "mpv-youtube-dl-binding", installed thanks to the "Moon Tester Tool" addon) I can just click a button to watch it in my favourite player.

Re: Latest version 27.5.0: ContinuousPlayPluginHTML is broken?

Posted: Wed Sep 27, 2017 2:12 pm
by Terryphi
@tooshorttoolong The BBC site offers the option of a flash player or an HTML5 player. I use the HTML5 player.
Full details at http://www.bbc.co.uk/html5